Subject: Re: [stable] Re: [05/11] SMP fix for 6pack driver

From: Ralf Baechle <[email-masked]>
Date: Sun, 17 Jul 2005 17:09:39 -0400

On Fri, Jul 15, 2005 at 09:35:56PM +0200, Adrian Bunk wrote:

> I do agree with Francois regarding this issue:
> 
> AFAIR, there has been not one 2.6 kernel where this driver was available 
> for SMP kernels.

Eh...  That after all is the raison d'etre for this patch :)

> It's therefore untested which problems might arise with 
> this driver on SMP systems. I'm not arguing against including this 
> driver in 2.6.13, but 2.6.12.3 isn't the right place.

Nonsense.  Most development activity for this stuff happens not on the
internet and you won't be able to follow it unless you're a licensed ham.
I've been circulating things patch since a while and nobody has been unhappy.

> What surprises me most is that you accepted this patch is neither in 
> 2.6.13-rc3 nor in 2.6.13-rc3-mm1. There seems to be either an
> (IMHO unfortunate) change in your policy of what patches to accept,
> or there's a serious problem in your patch review process.

I've sent it to jgarzik so it's somewhere on it's long way there.

  Ralf